API server
https://app.coolify.io/api/v1Delete env by UUID.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
UUID of the application.
env_uuid*string
UUID of the environment variable.
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://app.coolify.io/api/v1/applications/string/envs/string"{ "message": "Environment variable deleted."}{ "message": "Invalid token."}{ "message": "Unauthenticated."}{ "message": "Resource not found."}Delete application storage backup schedule DELETE
Delete the backup schedule and its local and S3 archives for an application storage.
Delete Preview Deployment DELETE
Delete a preview deployment for a pull request. Cancels active deployments, stops containers, removes volumes/networks, and deletes the preview record.
